﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=portscan'
    unzipLocation  = $toolsDir
    checksum       = 'bc51b4388532f50300ef6c80797658eda8fae9564fbb7475a6f8851cf8c70ee6'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Portscan.exe.gui" -Type File -Force | Out-Null
